concurrent = 1
check_interval = 0
shutdown_timeout = 0

[session_server]
  session_timeout = 1800

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T06:36:42Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T06:40:37Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T06:56:51Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T08:15:56Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T08:19:15Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T08:22:27Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T08:30:52Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T08:33:54Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T08:37:23Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T08:39:52Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T08:42:01Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0

[[runners]]
  name = "my gitlab runner"
  url = "https://gitlab.com"
  id = 31572600
  token = "glrt-4YUnrmRiJX1k_AVHkyym"
  token_obtained_at = 2024-01-15T08:49:34Z
  token_expires_at = 0001-01-01T00:00:00Z
  executor = "docker"
  clone_url = "https://gitlab.com"
  [runners.cache]
    MaxUploadedArchiveSize = 0
  [runners.docker]
    tls_verify = false
    image = "docker:stable"
    cpus = "1"
    privileged = true
    disable_entrypoint_overwrite = false
    oom_kill_disable = false
    disable_cache = false
    volumes = ["/var/run/docker.sock:/var/run/docker.sock", "/cache"]
    shm_size = 0
    network_mtu = 0
